.map-box {
    position: relative;
    width: 462px;
    height: 280px;
}
.map-box .map-title {
    position: absolute;
    top: 20px;
    left: 60px;
    color: #000;
    font-size: 1.2em;
}
.mini-map-box {
    position: relative;
    width: 193px;
    height: 113px;
}
.home-map-box {
    position: relative;
    width: 220px;
    height: 129px;
}
.zoom-in {
    position: absolute;
    font-size: 16px;
    left: 20px;
    top: 20px;
    color: #000;
}
.zoom-out {
    position: absolute;
    font-size: 16px;
    left: 20px;
    top: 40px;
    color: #000;
}
.popover {
    font-size: 80%;
}
.map-label {
    width: 270px;
    margin: 20px 40px 20px 100px;
    display: none;
}
.map-label h4 {
    font-size: 1.1em;
    margin: 0 0 10px 0;
    padding: 0;
}
.map-label p {
    font-size: 80%;
    color: #777;   
}
.map-label p span {
    font-weight: bold;
    color: #333;  
}
.map-label a.btn-primary, .map-label a.btn-primary:visited {
    color: #fff;
    text-decoration: none;
}
.map-label a.btn-primary:hover, .map-label a.btn-primary:active {
    color: #fff;
    text-decoration: none;
}
